ressources-md: emacs_orgmode.md emacs_orgmode_fr.md jupyter.md jupyter_fr.md maintaining_a_journal.md maintaining_a_journal_fr.md gitlab.md gitlab_fr.md rstudio.md rstudio_fr.md orgmode_examples/README.md orgmode_examples/README_fr.md

include ../../Makefile.ressources


